<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>The VFS Apache SMP provider</Description>
        <Class>DataTransfer</Class>
        <Name>vfs-provider-smp</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Description>Classes for VFS Apache SMP provider</Description>
            	<Name>vfs-provider-smp</Name>
				<Version>1.1.1-4.5.0-126204</Version>
				<MavenCoordinates>
					<groupId>org.gcube.datatransfer</groupId>
					<artifactId>vfs-provider-smp</artifactId>
					<version>1.1.1-4.5.0-126204</version>
				</MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="ge" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>vfs-provider-smp-1.1.1-4.5.0-126204.jar</File>
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>

